#wa-compimage-kh5js3b5316c3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-khf5pdzs2yytpk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-kh5js3b5316c3s {padding:0px 30px 0px 30px;}
#wa-compsubpage-klikdnn939s934 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-klikdnn939s934>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-klikdnn939s934>.wa-container-vspacer {height:0px;}
#wa-compsubpage-klikdnn939sbd4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-klikdnn939sbd4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-klikdnn939sbd4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-klikdnn939sbvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-klikdnn939sbvc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-klikdnn939sbvc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-klikdnn939scmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-klikdnn939scmo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-klikdnn939scmo>.wa-container-vspacer {height:0px;}
#wa-comptext-jbjvq3pb73uhd4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 0px;}
#wa-comptext-jbjvq3pb73wh28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 0px;}
#wa-comptext-jln8p43g73gcw8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-klikdnn9369dx4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-klikdnn92zmh6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klikdnn92zmh6w>.row>.clearfix {margin-bottom:0px;}
#wa-container-klikdnn92zmh6w>.wa-container-vspacer {height:0px;}
#wa-container-klikdnn92zmi34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c8c9c9;padding:0px 0px 0px 0px;}
#wa-container-klikdnn92zmi34>.row>.clearfix {margin-bottom:0px;}
#wa-container-klikdnn92zmi34>.wa-container-vspacer {height:0px;}
#wa-container-klikdnn92zmizc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 0px 10px 0px;}
#wa-container-klikdnn92zmizc>.row>.clearfix {margin-bottom:0px;}
#wa-container-klikdnn92zmizc>.wa-container-vspacer {height:0px;}
#wa-container-klikdnn92zmngg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klikdnn92zmngg>.row>.clearfix {margin-bottom:0px;}
#wa-container-klikdnn92zmngg>.wa-container-vspacer {height:0px;}
#wa-container-klikdnn95xid08 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klikdnn95xid08>.row>.clearfix {margin-bottom:0px;}
#wa-container-klikdnn95xid08>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-klikdnn92zmh6w {background-color:#242424;}
#wa-container-wrapper-klikdnn92zmngg {background-color:#242424;}
#wa-container-wrapper-klikdnn95xid08 {background-color:#000000;}
#wa-row-jbjvq3pb4i6mkg>.wa-item-rowspacer {height:15px;}
#wa-row-jbjvq3pb4i6ngg>.wa-item-rowspacer {height:20px;}
#wa-row-jbjvq3pb4i6nr4 {margin:0px 0px;}
#wa-row-jbjvq3pb4i6nr4>div {padding: 0px 0px;}
#wa-row-jbjvq3pb4i6yps {margin:0px 0px;}
#wa-row-jbjvq3pb4i6yps>div {padding: 0px 0px;}
#wa-row-jbjvq3pb4i716o {margin:0px 0px;}
#wa-row-jbjvq3pb4i716o>div {padding: 0px 0px;}
#wa-row-jbjvq3pb4i72kg {margin:0px 0px;}
#wa-row-jbjvq3pb4i72kg>div {padding: 0px 0px;}
#wa-row-jbjvq3pb4i76f4>.wa-item-rowspacer {height:45px;}
#wa-row-jbjvq3pb4i770g>.wa-item-rowspacer {height:45px;}
#wa-row-jln8p43g5l8ol4 {margin:0px 0px;}
#wa-row-jln8p43g5l8ol4>div {padding: 0px 0px;}
#wa-row-k3z76oal5dlf54 {margin:0px 0px;}
#wa-row-k3z76oal5dlf54>div {padding: 0px 0px;}
#wa-row-kh6a3et730kmcg>.wa-item-rowspacer {height:15px;}
#wa-row-kh6a3idu30kjmg>.wa-item-rowspacer {height:15px;}
#wa-row-kh6b6hux2qj5u8 {margin:0px 0px;}
#wa-row-kh6b6hux2qj5u8>div {padding: 0px 0px;}
#wa-row-kh6b9l5l2mlrrc>.wa-item-rowspacer {height:5px;}
#wa-row-kh6b9mux2mls0o>.wa-item-rowspacer {height:5px;}
#wa-row-kherowl15aj200 {margin:0px 0px;}
#wa-row-kherowl15aj200>div {padding: 0px 0px;}
#wa-row-khf5pdzs231evs {margin:0px 0px;}
#wa-row-khf5pdzs231evs>div {padding: 0px 0px;}
#wa-row-klikdnn92x9imw {margin:0px 0px;}
#wa-row-klikdnn92x9imw>div {padding: 0px 0px;}
#wa-row-klikdnn92x9k8w {margin:0px 0px;}
#wa-row-klikdnn92x9k8w>div {padding: 0px 0px;}
#wa-row-klikdnn92x9ks8 {margin:0px 0px;}
#wa-row-klikdnn92x9ks8>div {padding: 0px 0px;}
#wa-row-klikdnn92xgcr4>.wa-item-rowspacer {height:30px;}
#wa-row-klikdnn92xgd8g>.wa-item-rowspacer {height:50px;}
#wa-row-klikdnn9322ifk {margin:0px 0px;}
#wa-row-klikdnn9322ifk>div {padding: 0px 0px;}
#wa-row-klikdnn9322im0 {margin:0px 0px;}
#wa-row-klikdnn9322im0>div {padding: 0px 0px;}
#wa-row-klikdnn9322isg {margin:0px 0px;}
#wa-row-klikdnn9322isg>div {padding: 0px 0px;}
#wa-row-klnry8nr30cdhs>.wa-item-rowspacer {height:20px;}
#wa-row-klnryiwx2qheao {margin:0px 0px;}
#wa-row-klnryiwx2qheao>div {padding: 0px 0px;}
#wa-row-ko3i7mz82v2br4 {margin:0px 0px;}
#wa-row-ko3i7mz82v2br4>div {padding: 0px 0px;}
#wa-row-mg7xss6d3aogqo {margin:0px 0px;}
#wa-row-mg7xss6d3aogqo>div {padding: 0px 0px;}
#wa-row-mg7xsti837l4lc {margin:0px 0px;}
#wa-row-mg7xsti837l4lc>div {padding: 0px 0px;}
#wa-sub-container-jbjvq3pb1q5cy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjvq3pb1q5cy8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjvq3pb1q5cy8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjvq3pb1q5dq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjvq3pb1q5dq0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjvq3pb1q5dq0>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jbjvq3pb4i6nr4 {margin:0px 0px;}
#wa-row-jbjvq3pb4i6nr4>div {padding: 0px 0px;}
#wa-row-jbjvq3pb4i6yps {margin:0px 0px;}
#wa-row-jbjvq3pb4i6yps>div {padding: 0px 0px;}
#wa-row-jbjvq3pb4i716o {margin:0px 0px;}
#wa-row-jbjvq3pb4i716o>div {padding: 0px 0px;}
#wa-row-jbjvq3pb4i72kg {margin:0px 0px;}
#wa-row-jbjvq3pb4i72kg>div {padding: 0px 0px;}
#wa-row-jln8p43g5l8ol4 {margin:0px 0px;}
#wa-row-jln8p43g5l8ol4>div {padding: 0px 0px;}
#wa-row-k3z76oal5dlf54 {margin:0px 0px;}
#wa-row-k3z76oal5dlf54>div {padding: 0px 0px;}
#wa-row-kh6b6hux2qj5u8 {margin:0px 0px;}
#wa-row-kh6b6hux2qj5u8>div {padding: 0px 0px;}
#wa-row-kherowl15aj200 {margin:0px 0px;}
#wa-row-kherowl15aj200>div {padding: 0px 0px;}
#wa-row-khf5pdzs231evs {margin:0px 0px;}
#wa-row-khf5pdzs231evs>div {padding: 0px 0px;}
#wa-row-klikdnn92x9imw {margin:0px 0px;}
#wa-row-klikdnn92x9imw>div {padding: 0px 0px;}
#wa-row-klikdnn92x9k8w {margin:0px 0px;}
#wa-row-klikdnn92x9k8w>div {padding: 0px 0px;}
#wa-row-klikdnn92x9ks8 {margin:0px 0px;}
#wa-row-klikdnn92x9ks8>div {padding: 0px 0px;}
#wa-row-klikdnn9322ifk {margin:0px 0px;}
#wa-row-klikdnn9322ifk>div {padding: 0px 0px;}
#wa-row-klikdnn9322im0 {margin:0px 0px;}
#wa-row-klikdnn9322im0>div {padding: 0px 0px;}
#wa-row-klikdnn9322isg {margin:0px 0px;}
#wa-row-klikdnn9322isg>div {padding: 0px 0px;}
#wa-row-klnryiwx2qheao {margin:0px 0px;}
#wa-row-klnryiwx2qheao>div {padding: 0px 0px;}
#wa-row-ko3i7mz82v2br4 {margin:0px 0px;}
#wa-row-ko3i7mz82v2br4>div {padding: 0px 0px;}
#wa-row-mg7xss6d3aogqo {margin:0px 0px;}
#wa-row-mg7xss6d3aogqo>div {padding: 0px 0px;}
#wa-row-mg7xsti837l4lc {margin:0px 0px;}
#wa-row-mg7xsti837l4lc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jbjvq3pb4i6nr4 {margin:0px 0px;}
#wa-row-jbjvq3pb4i6nr4>div {padding: 0px 0px;}
#wa-row-jbjvq3pb4i6yps {margin:0px 0px;}
#wa-row-jbjvq3pb4i6yps>div {padding: 0px 0px;}
#wa-row-jbjvq3pb4i716o {margin:0px 0px;}
#wa-row-jbjvq3pb4i716o>div {padding: 0px 0px;}
#wa-row-jbjvq3pb4i72kg {margin:0px 0px;}
#wa-row-jbjvq3pb4i72kg>div {padding: 0px 0px;}
#wa-row-jln8p43g5l8ol4 {margin:0px 0px;}
#wa-row-jln8p43g5l8ol4>div {padding: 0px 0px;}
#wa-row-k3z76oal5dlf54 {margin:0px 0px;}
#wa-row-k3z76oal5dlf54>div {padding: 0px 0px;}
#wa-row-kh6b6hux2qj5u8 {margin:0px 0px;}
#wa-row-kh6b6hux2qj5u8>div {padding: 0px 0px;}
#wa-row-kherowl15aj200 {margin:0px 0px;}
#wa-row-kherowl15aj200>div {padding: 0px 0px;}
#wa-row-khf5pdzs231evs {margin:0px 0px;}
#wa-row-khf5pdzs231evs>div {padding: 0px 0px;}
#wa-row-klikdnn92x9imw {margin:0px 0px;}
#wa-row-klikdnn92x9imw>div {padding: 0px 0px;}
#wa-row-klikdnn92x9k8w {margin:0px 0px;}
#wa-row-klikdnn92x9k8w>div {padding: 0px 0px;}
#wa-row-klikdnn92x9ks8 {margin:0px 0px;}
#wa-row-klikdnn92x9ks8>div {padding: 0px 0px;}
#wa-row-klikdnn9322ifk {margin:0px 0px;}
#wa-row-klikdnn9322ifk>div {padding: 0px 0px;}
#wa-row-klikdnn9322im0 {margin:0px 0px;}
#wa-row-klikdnn9322im0>div {padding: 0px 0px;}
#wa-row-klikdnn9322isg {margin:0px 0px;}
#wa-row-klikdnn9322isg>div {padding: 0px 0px;}
#wa-row-klnryiwx2qheao {margin:0px 0px;}
#wa-row-klnryiwx2qheao>div {padding: 0px 0px;}
#wa-row-ko3i7mz82v2br4 {margin:0px 0px;}
#wa-row-ko3i7mz82v2br4>div {padding: 0px 0px;}
#wa-row-mg7xss6d3aogqo {margin:0px 0px;}
#wa-row-mg7xss6d3aogqo>div {padding: 0px 0px;}
#wa-row-mg7xsti837l4lc {margin:0px 0px;}
#wa-row-mg7xsti837l4lc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jbjvq3pb4i6nr4 {margin:0px 0px;}
#wa-row-jbjvq3pb4i6nr4>div {padding: 0px 0px;}
#wa-row-jbjvq3pb4i6yps {margin:0px 0px;}
#wa-row-jbjvq3pb4i6yps>div {padding: 0px 0px;}
#wa-row-jbjvq3pb4i716o {margin:0px 0px;}
#wa-row-jbjvq3pb4i716o>div {padding: 0px 0px;}
#wa-row-jbjvq3pb4i72kg {margin:0px 0px;}
#wa-row-jbjvq3pb4i72kg>div {padding: 0px 0px;}
#wa-row-jln8p43g5l8ol4 {margin:0px 0px;}
#wa-row-jln8p43g5l8ol4>div {padding: 0px 0px;}
#wa-row-k3z76oal5dlf54 {margin:0px 0px;}
#wa-row-k3z76oal5dlf54>div {padding: 0px 0px;}
#wa-row-kh6b6hux2qj5u8 {margin:0px 0px;}
#wa-row-kh6b6hux2qj5u8>div {padding: 0px 0px;}
#wa-row-kherowl15aj200 {margin:0px 0px;}
#wa-row-kherowl15aj200>div {padding: 0px 0px;}
#wa-row-khf5pdzs231evs {margin:0px 0px;}
#wa-row-khf5pdzs231evs>div {padding: 0px 0px;}
#wa-row-klikdnn92x9imw {margin:0px 0px;}
#wa-row-klikdnn92x9imw>div {padding: 0px 0px;}
#wa-row-klikdnn92x9k8w {margin:0px 0px;}
#wa-row-klikdnn92x9k8w>div {padding: 0px 0px;}
#wa-row-klikdnn92x9ks8 {margin:0px 0px;}
#wa-row-klikdnn92x9ks8>div {padding: 0px 0px;}
#wa-row-klikdnn9322ifk {margin:0px 0px;}
#wa-row-klikdnn9322ifk>div {padding: 0px 0px;}
#wa-row-klikdnn9322im0 {margin:0px 0px;}
#wa-row-klikdnn9322im0>div {padding: 0px 0px;}
#wa-row-klikdnn9322isg {margin:0px 0px;}
#wa-row-klikdnn9322isg>div {padding: 0px 0px;}
#wa-row-klnryiwx2qheao {margin:0px 0px;}
#wa-row-klnryiwx2qheao>div {padding: 0px 0px;}
#wa-row-ko3i7mz82v2br4 {margin:0px 0px;}
#wa-row-ko3i7mz82v2br4>div {padding: 0px 0px;}
#wa-row-mg7xss6d3aogqo {margin:0px 0px;}
#wa-row-mg7xss6d3aogqo>div {padding: 0px 0px;}
#wa-row-mg7xsti837l4lc {margin:0px 0px;}
#wa-row-mg7xsti837l4lc>div {padding: 0px 0px;}
}
